<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
	  
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DocumentFormat.OpenXml" Version="3.0.2" />
    <PackageReference Include="MailKit" Version="4.6.0" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="8.0.0" />
    <PackageReference Include="NLog.Extensions.Logging" Version="5.3.8" />
    <PackageReference Include="PdfSharp.MigraDoc.Standard" Version="1.51.15" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SoftwareInstallationContracts\SoftwareInstallationContracts.csproj" />
  </ItemGroup>

</Project>
